[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.SetHeight

Sets the value for the Height property.

## Declaration

Source position: graphics.pp line 551

`protected procedure TFont.SetHeight(`
`Avalue: Integer`
`);`

## Description

Any change to Height is also converted to Points and applied to Size.

## See also

TFont.Height |  | Height for the font (in pixels).
TFont.Size |  | Vertical size for the font in Points.